<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7315010069-subdivision</identifier>
<title>Перечень структурных подразделений Администрации муниципального образования «Радищевский район"</title>
<description>Первоначальные данные.</description>
<creator>Радищевский район</creator>
<created>20131121</created>
<modified>20161017</modified>
<subject>Районы, обращения, Общественные организации</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7315010069-subdivision/data-20161017T123404-structure-20161017T123404.xml</source>
<created>20161017T123404</created>
<provenance>Перечень структурных подразделений Администрации муниципального образования «Радищевский район"</provenance>
<valid>20161017</valid>
<structure>20161017T123404</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7315010069-subdivision/data-20160803T153015-structure-20160803T153015.xml</source>
<created>20160803T153015</created>
<provenance>Перечень структурных подразделений Администрации муниципального образования «Радищевский район"</provenance>
<valid>20160803</valid>
<structure>20160803T153015</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7315010069-subdivision/data-20151008T174651-structure-20151008T174651.xml</source>
<created>20151008T174651</created>
<provenance>Перечень структурных подразделений Администрации муниципального образования «Радищевский район"</provenance>
<valid>20151008</valid>
<structure>20151008T174651</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7315010069-subdivision/data-20150407T115240-structure-20150407T115240.xml</source>
<created>20150407T115240</created>
<provenance>Перечень структурных подразделений Администрации муниципального образования «Радищевский район"</provenance>
<valid>20150407</valid>
<structure>20150407T115240</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7315010069-subdivision/data-20141124T172405-structure-20141124T172405.xml</source>
<created>20141124T172405</created>
<provenance>Перечень структурных подразделений Администрации муниципального образования «Радищевский район"</provenance>
<valid>20141124</valid>
<structure>20141124T172405</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7315010069-subdivision/data-20131121T120348-structure-20131121T120348.xml</source>
<created>20131121T120348</created>
<provenance>Перечень структурных подразделений Администрации муниципального образования «Радищевский район"</provenance>
<valid>20131121</valid>
<structure>20131121T120348</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7315010069-subdivision/structure-20161017T123404.xsd</source>
<created>20161017T123404</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7315010069-subdivision/structure-20160803T153015.xsd</source>
<created>20160803T153015</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7315010069-subdivision/structure-20151008T174651.xsd</source>
<created>20151008T174651</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7315010069-subdivision/structure-20150407T115240.xsd</source>
<created>20150407T115240</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7315010069-subdivision/structure-20141124T172405.xsd</source>
<created>20141124T172405</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7315010069-subdivision/structure-20131121T120348.xsd</source>
<created>20131121T120348</created>
</structureversion></structure>
<publisher>
<name>Назиров Реналь Рамильевич</name>
<phone>884-239-2-12-35</phone>
<mbox>servis765@mail.ru</mbox>
</publisher>
</meta>